#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-lib
version: 1.3.1
id: hledger-lib-1.3.1-9j0vkVl0bE1LcY2cgqNVGl
key: hledger-lib-1.3.1-9j0vkVl0bE1LcY2cgqNVGl
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Core data types, parsers and functionality for the hledger accounting tools
description:
    This is a reusable library containing hledger'\''s core functionality.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Hledger Hledger.Data Hledger.Data.Account Hledger.Data.AccountName
    Hledger.Data.Amount Hledger.Data.AutoTransaction
    Hledger.Data.Commodity Hledger.Data.Dates Hledger.Data.Journal
    Hledger.Data.Ledger Hledger.Data.MarketPrice Hledger.Data.Period
    Hledger.Data.Posting Hledger.Data.RawOptions
    Hledger.Data.StringFormat Hledger.Data.Timeclock
    Hledger.Data.Transaction Hledger.Data.Types Hledger.Query
    Hledger.Read Hledger.Read.Common Hledger.Read.CsvReader
    Hledger.Read.JournalReader Hledger.Read.TimeclockReader
    Hledger.Read.TimedotReader Hledger.Reports
    Hledger.Reports.BalanceHistoryReport Hledger.Reports.BalanceReport
    Hledger.Reports.EntriesReport Hledger.Reports.MultiBalanceReports
    Hledger.Reports.PostingsReport Hledger.Reports.ReportOptions
    Hledger.Reports.TransactionsReports Hledger.Utils
    Hledger.Utils.Color Hledger.Utils.Debug Hledger.Utils.Parse
    Hledger.Utils.Regex Hledger.Utils.String Hledger.Utils.Test
    Hledger.Utils.Text Hledger.Utils.Tree Hledger.Utils.UTF8IOCompat
    Text.Megaparsec.Compat
hidden-modules: Paths_hledger_lib
abi: 518737dce3106f208412c29156a1fcbb
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/hledger-lib-1.3.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/hledger-lib-1.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/hledger-lib-1.3.1
hs-libraries: HShledger-lib-1.3.1-9j0vkVl0bE1LcY2cgqNVGl
depends:
    base-4.10.0.0 base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW
    ansi-terminal-0.6.3.1-BIEgiaci8VQ7yyITu4jhfU array-0.5.2.0
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL bytestring-0.10.8.2
    cmdargs-0.10.17-GpLpQKwN3eT2vKDqH6rIIr containers-0.5.10.2
    csv-0.1.2-FTLnfLeG7H17CWj1kGbhS5
    data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J
    Decimal-0.4.2-EWS1i0hYG2ZCXaUNFpQloK deepseq-1.4.3.0
    directory-1.3.0.2 filepath-1.4.1.2
    hashtables-1.2.1.1-5Oaw7XKpRCC6AVfg0GekD
    megaparsec-6.1.1-JyQgsAppHsyCsp6bh0sliz
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    old-time-1.1.0.3-JBqRS8v7R0IBEIYolASC7h
    pretty-show-1.6.13-1Y3SqFKPaj5ELeEKE7rREK
    regex-tdfa-1.2.2-1G5AA2OVGrl1AkVWQSHaiw
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
    split-0.2.3.2-89BHvn20PlL73pGr1SBIHj
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz transformers-0.5.2.0
    uglymemo-0.1.0.1-BeMcvoCyAMhFrcpTqRc10L
    utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m
    HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3
    parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP time-1.8.0.2
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW=99c1023c304a14d4b5f863c8a16db1e9
             ansi-terminal-0.6.3.1-BIEgiaci8VQ7yyITu4jhfU=8d42c7012ae6bb1dfca5905fe8a25762
             array-0.5.2.0=044554210403f250e868a2183de060a9
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=f07231ccbdf42fb50e1dae1144230e4a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             cmdargs-0.10.17-GpLpQKwN3eT2vKDqH6rIIr=814e04fd0adf5c6a510bafac7c16e25e
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             csv-0.1.2-FTLnfLeG7H17CWj1kGbhS5=e7c836e2b810deed356ddc35bd7fb6ec
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=066f8e1a5e7dca2a5fd62aefb939793f
             Decimal-0.4.2-EWS1i0hYG2ZCXaUNFpQloK=712e95065384866011f30a879969801a
             deepseq-1.4.3.0=ab64de23c9713e035549193002fe9df0
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             hashtables-1.2.1.1-5Oaw7XKpRCC6AVfg0GekD=2f4094fde279bb9ee18db79cbf66da66
             megaparsec-6.1.1-JyQgsAppHsyCsp6bh0sliz=2b484d5ea1b9fe6449fe405f8626e332
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             old-time-1.1.0.3-JBqRS8v7R0IBEIYolASC7h=9b88a29fc517c1a42f17e665c48bfa0f
             pretty-show-1.6.13-1Y3SqFKPaj5ELeEKE7rREK=3cf13d563b1d9ee00d8081a6c5d9ee2c
             regex-tdfa-1.2.2-1G5AA2OVGrl1AkVWQSHaiw=a4a19938ad7bbae62d09937bd32287f4
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=6cf1fe7158a61976010b5254caed2ddd
             split-0.2.3.2-89BHvn20PlL73pGr1SBIHj=c51f43c3e91d41531ae5282d108271a0
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             uglymemo-0.1.0.1-BeMcvoCyAMhFrcpTqRc10L=17ac8b5e04243cda19e3b47cd7e61e83
             utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m=ff7de6695cfb4cde5628a04fa6d123e7
             HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3=255da28eff8ebcc8245a3b98dfe660e4
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=da03630454c215de5f3965e7b0f0e5da
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=aad58cc65045b8e62f1806217258d930
             time-1.8.0.2=96b65c0ad01f633ba36ea5ef13a79f41
haddock-interfaces: /usr/share/doc/haskell-hledger-lib/html/hledger-lib.haddock
haddock-html: /usr/share/doc/haskell-hledger-lib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

